Update Drupal core to 7.41.